@media (min-width: 992px){
	.navbar-dark .navbar-nav .nav-link{
		padding: 49px 15px;
	}
	.navbar-dark .navbar-brand > img {max-width: unset;}
	main {
    	margin-top: -130px; 
	}
	.navbar {
	    padding: 0 1rem;
	    background-color: rgba(25, 12, 12, 0.4);
	}
	.left-pic {
	    padding: 30px 15px 60px;
	}
	.left-pic h3 {
	    margin-bottom: 100px;
	}
	.footer-logo{text-align: center;}
	.sp-layer.sp-white{text-align: right;padding-right: 70px;}
	.col-lg-space-right{padding-right: 60px}
	.top-head-img{
	    padding: 50px 15px 40px;
	}
	.section-top-head-img {padding-top: 130px;}
	.section-content {
	    padding: 60px 0;
	}
	.uk-margin-large-top {
	    margin-top: 50px !important;
	}
	.tm-img-bottom-center {
	    right: auto;
	    left: auto;
	    bottom: -60px;
	    position: relative;
	}
}
@media (min-width: 767px){
	.uk-panel-description{
	    padding: 25px 25px;
	    text-align: left;
	}
	 .uk-panel-title-green-bg.uk-panel-title {
	    font-size: 24px;
	}
	 .uk-panel-title-green-bg.uk-panel-title {
	    padding: 15px 60px 10px 30px;
	}
	.uk-panel-description{
	   height: 180px;
	   font-size: 16px;
	}
}
@media (min-width: 1200px){
	.uk-panel-description{
	   height: 174px;
	}
}

@media (max-width: 990px){
}


@media (max-width: 767px){
}

@media (max-width: 600px){
}

@media (max-width: 480px){

}

@media (max-width: 380px){
	
}

@media (max-width: 320px){

}